/*------------------------------------------------------------------
[Master Stylesheet]

Project:	24/7 Express Logistics Services
Version:	1.0
Assigned to:	WebNik
Primary use:	24/7 Express Logistics Services
-------------------------------------------------------------------*/


/* FONTS*/
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:700,600,400,300,300italic,700|Lato:400,300,300italic,700,900|Merriweather:400italic);
@import url('../fonts/flaticon/flaticon.css');
@import url('../fonts/font-awesome-4.5.0/css/font-awesome.min.css');



/* PLUGIN CSS */

@import url('../plugins/bootstrap/css/bootstrap.css');                /* bootstrap */
@import url('../plugins/yamm/yamm.css');                              /* responsive menu */
@import url('../plugins/slider-pro/dist/css/slider-pro.css');         /* main slider */
@import url('../plugins/owl-carousel/owl.carousel.css');              /* other sliders */
@import url('../plugins/owl-carousel/owl.transitions.css');           /* other sliders */
@import url('../plugins/owl-carousel/owl.theme.css');                 /* other sliders */
@import url('../plugins/flexslider/flexslider.css');                  /* sliders */
@import url('../plugins/prettyphoto/css/prettyPhoto.css');            /* modal */
@import url('../plugins/bootstrap-select/dist/css/bootstrap-select.css');   /* select customization-2 */
@import url('../plugins/animate/animate.css');                        /* animations */
@import url('../plugins/parallax.css');                               /* parallax */
@import url('../plugins/validation/validation-2.2.min.css');          /* validation */



/* MAIN CSS */

@import url('preloader.css');
@import url('theme.css');
@import url('sections.css');
@import url('sidebar.css');
@import url('blog.css');
@import url('color.css');
@import url('responsive.css');
@import url('smoothscroll.css');
@import url('socialicon.css');


.pricing-area .container{
	width: 100%;
	margin:100px auto;
	box-sizing: border-box;
}

.pricing-area .container .pricing-c{
	
	padding: 0 0 20px;
	margin: 0 15px;
	box-sizing: border-box;
	text-align: center;
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
	/*box-shadow:  0 8px 8px rgba(0,0,0,.5);*/
	/*box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.5), 0 4px 0 0 #777;*/
	transition: .5s;
}

.pricing-area .container .pricing-c:hover{
   transform: scale(1.05);
}
.container .pricing-c .title{
	background: #ffb118;
	padding: 20px 0;
}

.container .pricing-c .title  h2{
	margin: 0;
	padding: 0;
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
}

.container .price h3{
	margin: 0;
	padding: 0;
	font-size: 35px;
	color: #c70900;
	font-weight: 700;
	text-transform: uppercase;
}

.container .price{
	padding: 10px;
}

.container .discp ul{
	margin: 0;
	padding: 0;	
}

.container .discp ul li{
	list-style-type: none;
	padding: 20px 20px;
	border-bottom: 1px solid rgba(0,0,0,.05);
	font-weight: 300;
	overflow: hidden;

}

.container .discp .fa-check{
	color: #4caf50;
}

.container .pricing-c a{
	text-decoration: none;
	padding: 10px 40px;
	background:#ffb118;
	color: #fff;
	margin: 10px 0 10px;
	display: inline-block;
	border-radius: 40px;
}